---
group:
  name: BVLC
  description: ''
  projects:
  - name: caffe
    description: ''
    mirrorRelease: false
    topic: deep-learning,machine-learning,vision
  - name: caffe.git
    description: ''
    mirrorRelease: false
    topic: ''
